.container_emilio{

    background-image: url('http://placehold.it/360x360');

    background-size: cover;

    height: 100vh;

}



@media (min-width: 520px) {

    .container_emilio{

        background-image: url('http://placehold.it/520x520');

    }

}



@media (min-width: 750px) {

    .container_emilio{

        background-image: url('http://placehold.it/750x750');

    }

}



@media (min-width: 1024px) {

    .container_emilio{

        background-image: url('http://placehold.it/1024x1024');

    }

}



.image {

  display: block;

  width: 10%;

  height: auto;

}



.image_logo {

  display: block;

  width: 60%;

  height: auto;

  margin-right: 100px;



}



.frase {

  background-color: white !important;

  color: black !important;

}



.image_oneq {

  display: block;

  width: 100% !important;

  height: auto;

}





.overlay {

  position: absolute;

  bottom: 0;

  left: 0;

  right: 0;

  background-color: #008CBA;

  overflow: hidden;

  width: 0;

  height: 100%;

  transition: .5s ease;

}



.container:hover  .overlay {

  width: 100%;

  opacity: .3;

}

.our_services {
  background-color: #c000004a !important;
  background: #c000004a !important;  
}

.contact_us {
  background-color:  #bd2c2c !important;
  background:  #e03636 !important;  
}

.footereds {
  background-color:  #eee !important;
  background:  #eee !important;
  
}

.about-section {
    background-color:  red !important;
}

.reviews-section {
      background-color:  blue !important;

}

.galery-section {
      background-color:  yeloow !important;

}

.contact-section{
      background-color:  pink !important;

}

.social-media-section {  
    background-color:  brown !important;
}

  


